<substruct name="TargetSpellEffects">
	<version number="373">
		<u32 name="spell_id">
		<u16 name="spell_icon">
		<u8 name="spell_triggercount">
	</version>
	<version number="546">
		<u32 name="spell_id">
		<u16 name="spell_icon">
		<u16 name="spell_icon_backdrop">
		<u8 name="spell_triggercount">
	</version>
	<version number="561">
		<u32 name="spell_id">
		<u16 name="spell_icon">
		<u16 name="spell_icon_backdrop">
		<u8 name="spell_triggercount">
	</version>
	<version number="1188">
		<u32 name="spell_id">
		<u16 name="spell_icon">
		<u16 name="spell_triggercount">
		<u16 name="spell_icon_backdrop">
	</version>
	<version number="60055">
		<u32 name="spell_id">
		<u16 name="spell_icon">
		<u16 name="spell_triggercount">
		<u16 name="spell_icon_backdrop">
		<u16 name="unknown">
	</version>
</substruct>